Subject: LPC!

From: [email-masked]
Date: Fri, 11 Oct 91 12:02:41 -0700

Sleep deprivation produces miracles!  Imagine being able to program objects
in LPC on an LP-Mud with datagloves in mind!  Of course, you would need to 
add graphics routines to the language, and you would need to change all the 
text output to graphic or audio output, and the resulting project would no 
doubt either swell up into several megs of code before there could even be
two functional rooms...

Let me know if you are crazy enough to try this.

Adam